/*
Theme Name: Acker Realty Group (Havana
Theme URI: http://aios3-staging.agentimage.com/s/sellingelliscounty.com/htdocs/
Description: AIOS mobile semi-custom theme.
Author: AgentImage
Author URI: http://www.agentimage.com
Version: 1.2.6Tags: one-column, two-columns, right-sidebar, custom-menu, full-width-template, sticky-post
License: Proprietary
License URI: http://www.agentimage.com
Template: aios-starter-theme

*/


/*TABLE OF CONTENTS

1. Custom CSS
2.	IP styles
3.	Mobile styles

*/


/******************************************************* * *

1. Custom CSS

* *******************************************************/


/* Global */

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


/*** THEME STYLE ***/

body {
    color: #333;
    font-family: 'Open Sans', sans-serif;
}

a:hover {
    text-decoration: none;
    color: inherit;
    outline: none;
    color: #333;
}

a:link,
a:visited {
    outline: none;
    color: #333;
}

#mainwrapper {}


/** Headerwrapper **/

#headerwrapper {
    width: 100%;
    height: auto;
    position: relative;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 8;
}

.home #headerwrapper {
    position: absolute;
    background: transparent;
}

#headerwrapper:after {
    display: block;
    content: "";
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.3);
    position: absolute;
    left: 0;
    bottom: 0;
}

#header {
    width: 100%;
}


/** Header Left **/

#header .header-left {}


/** Logo **/

#header .logo {
    padding: 10px 0;
    display: none;
}

#header .logo a {
    color: inherit;
    text-decoration: none;
}

#header .logo img {
    max-width: 200px;

}

#header .logo a span.sitename {
    display: block;
    color: #e51937;
    font: 300 40px 'Comfortaa', cursive;
    text-transform: uppercase;
}

#header .logo a span.description {
    font: 300 13px 'Nunito', sans-serif;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.45em;
    display: block;
    margin-top: 10px;
}


/** Logo **/


/** Header Left **/


/** Header Right **/

#header .header-right {
    text-align: right;
}


/** Contact Info **/

#header .header-right .h-contact-info {
    font-size: 0;
    padding-right: 20px;
    padding-top: 30px;
}

#header .header-right .h-contact-info .smi {
    display: inline-block;
    vertical-align: top;
    padding: 4px 0;
    margin-right: 15px;
}

#header .header-right .h-contact-info .smi a {
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
    text-decoration: none;
    margin: 0 12px;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

#header .header-right .h-contact-info .smi a:hover {
    color: #e51937;
}

#header .header-right .h-contact-info .smi a span {
    display: block;
    font-size: 18px;
}

#header .header-right .h-contact-info .h-phone {
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding: 3px 17px;
}

header .header-right .h-contact-info .h-phone:after {
    display: block;
    content: "";
    width: 1px;
    height: 25px;
    background: rgba(255, 255, 255, 0.3);
    position: absolute;
    right: 0;
    top: 0;
}

#header .header-right .h-contact-info .h-phone:before {
    display: block;
    content: "";
    width: 1px;
    height: 25px;
    background: rgba(255, 255, 255, 0.3);
    position: absolute;
    left: 0;
    top: 0;
}

#header .header-right .h-contact-info .h-phone span {
    font: 600 16px 'Open Sans', sans-serif;
    color: #fff;
}

#header .header-right .h-contact-info .h-phone span em {
    color: #e51937;
    font-size: 13px;
    margin-right: 9px;
    display: inline-block;
    vertical-align: top;
    margin-top: 3px;
}

#header .header-right .h-contact-info .h-phone span a {
    color: #fff;
}

#header .header-right .h-contact-info .h-email {
    display: inline-block;
    vertical-align: top;
    margin-left: 15px;
    padding-top: 3px;
}

#header .header-right .h-contact-info .h-email a {
    font: normal 16px 'Open Sans', sans-serif;
    color: #fff;
    text-decoration: none;
}

#header .header-right .h-contact-info .h-phone span a:hover,
#header .header-right .h-contact-info .h-email a:hover {
    color: #e51937;
}

#header .header-right .h-contact-info .h-email a em {
    color: #e51937;
    margin-right: 9px;
    display: inline-block;
    vertical-align: top;
    margin-top: 6px;
    font-size: 12px;
}


/** Contact Info **/


/** Navigation **/

#header nav {
    padding-top: 19px;
}

#header nav>div>ul {
    font-size: 0;
}

#header nav>div>ul>li {
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding-bottom: 10px;
}

#header nav>div>ul>li>a {
    display: block;
    font: normal 14px 'Open Sans', sans-serif;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    padding: 5px 6px;
}

#header nav>div>ul>li>a:before {
    display: block;
    content: "";
    width: 97%;
    height: 100%;
    -webkit-border-radius: 15px 16px 16px 15px/15px 15px 16px 16px;
    -moz-border-radius: 15px 16px 16px 15px/15px 15px 16px 16px;
    border-radius: 15px 16px 16px 15px/15px 15px 16px 16px;
    background-color: #e51937;
    position: absolute;
    left: 2px;
    top: 0;
    z-index: -1;
    opacity: 0;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

#header nav>div>ul>li:hover>a:before {
    opacity: 1;
}

#header nav>div>ul>li>ul {
    width: 200px;
    height: auto;
    position: absolute;
    left: 50%;
    margin-left: -100px;
    top: 35px;
    background: #e51937;
    z-index: 30;
    border-radius: 9px;
    display: none;
}

#header nav>div>ul>li>ul>li {
    display: block;
    text-align: center;
    position: relative;
}

#header nav>div>ul>li>ul>li>a {
    display: block;
    font: normal 13px 'Open Sans', sans-serif;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    padding: 10px 6px;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

#header nav>div>ul>li>ul>li:hover>a {
    color: #464646;
}

#header nav>div>ul>li>ul>li>ul {
    width: 100%;
    height: auto;
    position: absolute;
    left: 100%;
    top: 0;
    background: #e51937;
    z-index: 30;
    border-radius: 9px;
    display: none;
}

#header nav>div>ul>li>ul>li>ul>li {
    display: block;
    text-align: center;
}

#header nav>div>ul>li>ul>li>ul>li>a {
    display: block;
    font: normal 13px 'Open Sans', sans-serif;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    padding: 10px 0;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

#header nav>div>ul>li>ul>li>ul>li:hover>a {
    color: #464646;
}


/** Navigation **/


/** Header Right **/


/** Headerwrapper **/


/** Hero **/

#hero {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 1;
}

#hero .cycloneslider-slide:after {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

#hero .cycloneslider-slide:before {
    width: 100%;
    height: 100%;
    background: url(images/slideoverlay.png) repeat-x 0 0 transparent;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    content: "";
    display: block;
}

/* #hero img {
    display: block;
    width: 100%;
    height: auto;
} */


/** Hero **/


/** Quick Search **/

#quick-search {
    width: 100%;
    height: auto;
    background: #49463f;
    padding: 1.75% 0;
    position: relative;
    z-index: 1;
}

#quick-search .qc-title {
    text-align: right;
}

#quick-search .qc-title span {
    color: #fff;
    font-size: 36px;
    display: inline-block;
    vertical-align: middle;
}

#quick-search .qc-form {
    font-size: 0;
}

#quick-search .qc-form select {
    display: inline-block;
    vertical-align: top;
    height: 38px;
    border: 1px solid #fff;
    border-right: none;
    background: transparent;
    /*color: #ffffff;*/
    color: #fff;
    font: 300 13px 'Open Sans', sans-serif;
    outline: none;
    padding: 7px 10px;
    width: 8.9%;
    cursor: pointer;
}

#quick-search .qc-form select.qc-long {
    width: 17.5%;
}

#quick-search .qc-form select.qc-last {
    border-right: 1px solid #fff;
}

#quick-search .qc-form select option {
    color: #464646;
}

#quick-search .qc-form input[type="submit"] {
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    font-size: 13px;
    -webkit-border-radius: 19px;
    -moz-border-radius: 19px;
    border-radius: 19px;
    background-color: #e51937;
    border: none;
    cursor: pointer;
    width: 12.6%;
    height: 38px;
    margin-left: 3%;
    outline: none;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

#quick-search .qc-form input[type="submit"]:hover {
    background: #89b604
}

#quick-search .qc-form a.adv-btn {
    font: normal 13px 'Open Sans', sans-serif;
    color: #fff;
    text-decoration: underline;
    display: inline-block;
    vertical-align: top;
    margin-left: 2%;
    width: 10.4%;
    text-align: center;
    margin-top: 1%;
}

#quick-search .qc-form a:hover {
    color: #e51937;
}

#quick-search .qc-form .bootstrap-select.btn-group .dropdown-menu.inner {
    max-height: 280px !important;
}


/** Quick Search **/


/** Welcome Area **/

#welcome-area {
    width: 100%;
    height: auto;
    padding: 4% 0;
}

#welcome-area h2 {
    color: #898989;
    font: normal 21px 'Open Sans', sans-serif;
    text-transform: uppercase;
    padding-top: 5%;
}

#welcome-area h2 span {
    font: 500 35px/30px 'Open Sans', sans-serif;
    display: block;
    color: #464646;
}

#welcome-area p {
    color: #898989;
    font: 300 14px/25px 'Roboto', sans-serif;
    padding: 23px 0 10px;
    text-align: justify;
}

#welcome-area .agent-photo {}

#welcome-area .agent-photo img {
    display: block;
    width: 100%;
    max-width: 250px;
    height: auto;
    margin: 0 auto;
}


/** Welcome Area **/


/** CTA **/

#cta-wrap {
    width: 100%;
    height: auto;
    background: #49463f;
    padding: 3.05% 0;
}

#cta-wrap .cta-list {}

#cta-wrap .cta-list a {
    display: block;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    border-radius: 45px;
    background-color: rgba(255, 255, 255, 0);
    border: solid 1px #fff;
    height: 90px;
    font: normal 18px 'Nunito', sans-serif;
    text-transform: uppercase;
    color: #fff;
    width: 100%;
    text-decoration: none;
    position: relative;
    padding: 0 0 0 10%;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

#cta-wrap .cta-list a:hover {
    background: #e51937;
    border-color: #e51937;
}

#cta-wrap .cta-list a:after {
    content: "";
    height: 100%;
    width: 0;
    display: inline-block;
    vertical-align: middle;
}

#cta-wrap .cta-list a span {
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 0.12em;
}

#cta-wrap .cta-list:first-child+.cta-list a span {
    letter-spacing: 0;
}

#cta-wrap .cta-list a em {
    display: inline-block;
    vertical-align: middle;
    color: #e51937;
    font-size: 31px;
    font-size: 2vw;
    position: absolute;
    right: 8%;
    top: 29%;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

#cta-wrap .cta-list a:hover em {
    color: #fff;
}


/** CTA **/


/** Properties **/

#properties-area {
    width: 100%;
    height: auto;
    padding: 4% 0 5%;
}


/** Featured Properties **/

#properties-area .featured-properties {}

#properties-area .featured-properties h2 {
    font: 500 25px 'Open Sans', sans-serif;
    color: #464646;
    text-transform: uppercase;
    border-bottom: 1px solid #dddddd;
    display: block;
    position: relative;
    padding-bottom: 2.5%;
}

#properties-area .featured-properties h2:after {
    display: block;
    width: 23%;
    content: "";
    height: 5px;
    position: absolute;
    bottom: -1px;
    left: 0;
    background: #e51937;
}

.featured-properties .fp-properties {
    width: 100%;
    padding-top: 7%;
}

.featured-properties .fp-properties a {
    color: inherit;
    text-decoration: none;
    display: block;
    position: relative;
}

.featured-properties .fp-properties a img {
    display: block;
    width: 100%;
    height: auto;
    min-height: 286px;
}

.featured-properties .fp-properties .fp-details {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 10;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    text-align: center;
    padding: 16px 0;
}

.featured-properties .fp-properties a .fp-details:after {
    display: block;
    content: "";
    width: 100%;
    height: 8px;
    background: #e51937;
    position: absolute;
    left: 0;
    bottom: -8px;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

.featured-properties .fp-properties a:hover .fp-details:after {
    bottom: 0;
}

.featured-properties .fp-properties .fp-details p {
    font: normal 13px 'Open Sans', sans-serif;
    text-transform: uppercase;
}

.featured-properties .fp-properties .fp-details strong {
    font: bold 16px 'Montserrat', sans-serif;
    letter-spacing: 0.1em;
    display: block;
    padding: 5px 0;
}


/** Featured Properties **/


/** Featured Communities **/

#properties-area .featured-communities {}

#properties-area .featured-communities h3 {
    font: 500 25px 'Open Sans', sans-serif;
    color: #464646;
    text-transform: uppercase;
    border-bottom: 1px solid #dddddd;
    display: block;
    position: relative;
    padding-bottom: 2.5%;
}

#properties-area .featured-communities h3:after {
    display: block;
    width: 23%;
    content: "";
    height: 5px;
    position: absolute;
    bottom: -1px;
    left: 0;
    background: #e51937;
}

.featured-communities .fp-communities {
    width: 100%;
    padding-top: 7%;
}

.featured-communities .fp-communities a {
    color: inherit;
    text-decoration: none;
    display: block;
    position: relative;
}

.featured-communities .fp-communities a img {
    display: block;
    width: 100%;
    height: auto;
}

.featured-communities .fp-communities .fp-details {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 10;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 16px 0;
    min-height: 79px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.featured-communities .fp-communities a .fp-details:after {
    display: block;
    content: "";
    width: 100%;
    height: 8px;
    background: #e51937;
    position: absolute;
    left: 0;
    bottom: -8px;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

.featured-communities .fp-communities a:hover .fp-details:after {
    bottom: 0;
}

.featured-communities .fp-communities .fp-details p {
    font: bold 16px 'Open Sans', sans-serif;
}


/** Featured Communities **/


/** Properties **/


/** Testimonials **/

#testimonials-wrap {
    width: 100%;
    background: #49463f;
    height: auto;
    padding: 4.21% 0;
}

#testimonials-wrap .testimonial {
    position: relative;
    width: 100%;
}

#testimonials-wrap h2 {
    font: 500 25px 'Open Sans', sans-serif;
    color: #e51937;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    text-align: center;
}

#testimonials-wrap .testi {
    width: 79%;
    margin: 0 auto;
    text-align: center;
}

#testimonials-wrap .testi p {
    color: #fff;
    font: normal 14px/25px 'Open Sans', sans-serif;
    letter-spacing: -0.025em;
    padding: 30px 0;
}

#testimonials-wrap .testi h3 {
    font: bold 18px 'Open Sans', sans-serif;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0.2em;
}

#testimonials-wrap .testi a {
    text-decoration: none;
}

#testimonials-wrap .testi span {
    font: normal 12px 'Open Sans', sans-serif;
    color: #fff;
    display: none;
}

#testimonials-wrap .ts-next {
    position: absolute;
    right: 0;
    height: 100%;
    font-size: 56px;
    cursor: pointer;
    color: #808080;
}

#testimonials-wrap .ts-next:after {
    content: "";
    height: 100%;
    width: 0;
    display: inline-block;
    vertical-align: middle;
}

#testimonials-wrap .ts-next span {
    display: inline-block;
    vertical-align: middle;
}

#testimonials-wrap .ts-prev {
    position: absolute;
    left: 0;
    height: 100%;
    font-size: 56px;
    cursor: pointer;
    color: #808080;
}

#testimonials-wrap .ts-prev:after {
    content: "";
    height: 100%;
    width: 0;
    display: inline-block;
    vertical-align: middle;
}

#testimonials-wrap .ts-prev span {
    display: inline-block;
    vertical-align: middle;
}

#testimonials-wrap a.readmorebtn {
    display: block;
    text-align: center;
    height: 40px;
    background: #e51937;
    color: #fff;
    font-size: 15px;
    max-width: 150px;
    line-height: 40px;
    text-transform: uppercase;
    margin: 10px auto;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    text-decoration: none;
}

#testimonials-wrap a.readmorebtn:hover {
    background: #000;
    color: #e51937;
}


/** Testimonials **/


/** Featured Post **/

#featured-posts {
    width: 100%;
    height: auto;
    padding: 3% 0;
}


/** Latest Post **/

#featured-posts .latest-post {}

#featured-posts .latest-post h2 {
    font: 500 25px 'Open Sans', sans-serif;
    color: #464646;
    text-transform: uppercase;
    border-bottom: 1px solid #dddddd;
    display: block;
    position: relative;
    padding-bottom: 1.5%;
}

#featured-posts .latest-post h2:after {
    display: block;
    width: 11%;
    content: "";
    height: 5px;
    position: absolute;
    bottom: -1px;
    left: 0;
    background: #e51937;
}

#featured-posts .latest-post h2 em {
    font-size: 30px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 2%;
}

#featured-posts .latest-post .blog-area {
    padding-top: 4.5%;
    font-size: 0;
}

#featured-posts .blog-area .blog-list {
    display: inline-block;
    vertical-align: top;
    width: 48%;
    height: auto;
    margin-left: 4%;
}

#featured-posts .blog-area .blog-list:first-child {
    margin-left: 0;
}

#featured-posts .blog-area .blog-list .blog-photo {
    display: inline-block;
    vertical-align: top;
    width: 26.5%;
}

#featured-posts .blog-area .blog-list .blog-photo img {
    width: 100%;
    height: auto;
    display: block;
}

#featured-posts .blog-area .blog-list .blog-content {
    width: 68%;
    display: inline-block;
    vertical-align: top;
    margin-left: 5%;
}

#featured-posts .blog-area .blog-list .blog-content h3 {
    font: normal 14px 'Open Sans', sans-serif;
    text-transform: uppercase;
    padding-right: 4%;
    margin-bottom: 5px;
}

#featured-posts .blog-area .blog-list .blog-content span {
    font: normal 10px 'Open Sans', sans-serif;
    color: #9e9e9e;
    text-transform: uppercase;
    display: block;
    padding: 7px 0;
    display: none;
}

#featured-posts .blog-area .blog-list .blog-content p {
    font: normal 12px/20px 'Open Sans', sans-serif;
}

#featured-posts .blog-area .blog-list .blog-content a {
    display: block;
    font: normal 12px/20px 'Open Sans', sans-serif;
    color: #e51937;
    text-decoration: none;
    margin: 15px 0;
}


/** Latest Post **/


/** Area of  Expertise **/

#featured-posts .area-of-expertise {
    font-size: 0;
}

#featured-posts .area-of-expertise h2 {
    font: 500 25px 'Open Sans', sans-serif;
    color: #464646;
    text-transform: uppercase;
    border-bottom: 1px solid #dddddd;
    display: block;
    position: relative;
    padding-bottom: 3.5%;
}

#featured-posts .area-of-expertise h2:after {
    display: block;
    width: 23%;
    content: "";
    height: 5px;
    position: absolute;
    bottom: -1px;
    left: 0;
    background: #e51937;
}

#featured-posts .area-of-expertise h2 em {
    font-size: 30px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 2%;
}

#featured-posts .area-of-expertise ul {
    padding-top: 7.5%;
    display: inline-block;
    vertical-align: top;
    width: 45%;
    margin-left: 10%;
}

#featured-posts .area-of-expertise ul:first-child {
    margin-left: 0;
}

#featured-posts .area-of-expertise ul li {
    display: block;
    border-top: 1px solid #e1e1e1;
}

#featured-posts .area-of-expertise ul li:first-child {
    border-top: none
}

#featured-posts .area-of-expertise ul li a {
    font: 500 14px 'Open Sans', sans-serif;
    color: #898989;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    padding: 8px 0;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

#featured-posts .area-of-expertise ul li:hover a {
    color: #e51937;
}


/** Area of  Expertise **/


/** Featured Post **/


/** Footerwrapper **/

#footerwrapper {
    width: 100%;
    height: auto;
    background: #49463f;
    padding: 3% 0 2%;
}


/** Footer Logo **/

#footerwrapper .footer-logo {
    text-align: center;
}

#footerwrapper .footer-logo a {
    text-decoration: none;
    display: block;
    padding: 15% 0;
}

#footerwrapper .footer-logo a span.sitename {
    display: block;
    color: #e51937;
    font: 300 29px 'Comfortaa', cursive;
    text-transform: uppercase;
}

#footerwrapper .footer-logo a span.description {
    font: 300 9px 'Nunito', sans-serif;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.45em;
    padding-left: 8px;
}


/** Footer Logo **/


/** Footer **/

.footer.col-lg-6.col-md-6 {
    padding: 0;
}

#footerwrapper .footer {
    text-align: center;
}

#footerwrapper .footer .smi {
    padding-bottom: 3.5%;
}

#footerwrapper .footer .smi a {
    display: inline-block;
    vertical-align: top;
    color: #fff;
    text-decoration: none;
    font-size: 0;
    margin: 0 14px;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

#footerwrapper .footer .smi a span {
    font-size: 24px;
}

#footerwrapper .footer .smi a:hover {
    color: #e51937;
}

#footerwrapper .footer ul {}

#footerwrapper .footer ul li {
    display: inline-block;
    vertical-align: top;
}

#footerwrapper .footer ul li a {
    color: #fff;
    font: normal 12px/12px 'Open Sans', sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    border-right: 1px solid #fff;
    padding: 0 9px;
}

#footerwrapper .footer ul li:last-child a {
    border-right: none;
}

#footerwrapper .footer p {
    font: normal 10px 'Open Sans', sans-serif;
    color: #959595;
    text-transform: uppercase;
    /*padding: 3% 0;*/
}

#footerwrapper .footer p a {
    color: inherit;
}


/** Footer **/

#footerwrapper .footer-logo-2 {
    padding: 3% 0;
    text-align: center;
}

#footerwrapper .cred-logos {
    padding-top: 17px;
}

#footerwrapper .cred-logos em {
    font-size: 26px;
    display: inline-block;
    vertical-align: middle;
    color: #959595;
}


/** Footerwrapper **/


/* Overwrite */

div.wpcr3_review div.wpcr3_review_title {
    font-size: 25px;
    line-height: 30px;
    font-weight: 600;
}

.footer .footer-notice {
    font-size: 12px !important;
}


/*** THEME STYLE ***/


/******************************************************* * * 2. IP Styles * *******************************************************/


/** IDX Boostrap Conflic Fix **/

#ihf-main-container div#areaPickerInputWrapper {
    height: 50px !important;
}

#ihf-main-container .modal-dialog {
    left: inherit !important;
}


/** IDX Boostrap Conflic Fix **/


/* Adjust minimum height of page area */

#content-sidebar,
#content-full {
    min-height: 500px;
}


/** Adjust width of content columns **/

#content-sidebar #content {
    width: 70.08%;
}

#content-full #content {
    width: 100%;
}


/* Adjust width of sidebar */

.sidebar {
    width: 25.83%;
    padding-top: 27px;
}


/* Adjust line height of page elements */

#content h4,
aside h4,
#content p,
aside p,
#content blockquote,
aside blockquote,
#content ul,
aside ul,
#content fieldset,
aside fieldset,
#content form,
aside form,
#content ol,
aside ol,
#content dl,
aside dl,
#content dir,
aside dir,
#content menu,
aside menu {
    line-height: 1.7
}


/* Style post/page main headings (h1) */

#content .entry-title {
    font: 500 35px/30px 'Open Sans', sans-serif;
    display: block;
    color: #464646;
}

#content .page-title {
    font: 500 35px/30px 'Open Sans', sans-serif;
    display: block;
    color: #464646;
    margin: .67em 0;
    text-transform: none;
}


/* Style category/archive/etc main headings (h1) */

#content .archive-title {
    font: 500 35px/30px 'Open Sans', sans-serif;
    display: block;
    color: #464646;
}


/* Styles for category/archive/search/etc subheadings (h2) */

#content .archive-subtitle {
    font: bold 20px/30px 'Open Sans', sans-serif;
    display: block;
    color: #464646;
}


/*.ai-default-cf7wrap input[type="submit"]{	background: #e09e11 !important;} */

.side-contact {
    width: 100%;
    max-width: 360px;
    height: auto;
    margin: 0 auto;
}

.side-contact img {
    display: block;
    width: 100%;
    height: auto;
}

.side-contact .smi {
    text-align: center;
    padding: 10px 0 0;
}

.side-contact .smi a {
    display: inline-block;
    vertical-align: middle;
    font-size: 24px;
    margin: 0 7px;
    text-decoration: none;
}

.side-contact .smi a:hover {
    color: #e51937;
}

.side-contact .h-phone {
    font-size: 17px;
    text-align: center;
    font-weight: bold;
}

.side-contact .h-phone em {
    font-size: 19px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 11px;
    color: #e51937;
}

.side-contact .h-email {
    font-size: 17px;
    text-align: center;
    font-weight: bold;
}

.side-contact .h-email a:hover {
    color: #e51937;
}

.side-contact .h-email em {
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 11px;
    color: #e51937;
}

.side-cta {
    padding-top: 40px;
    max-width: 360px;
    margin: 0 auto;
}

.side-cta .cta-list {}

.side-cta .cta-list a {
    display: block;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    border-radius: 45px;
    background-color: rgba(255, 255, 255, 0);
    border: solid 2px #49463f;
    height: 90px;
    font: normal 18px 'Nunito', sans-serif;
    text-transform: uppercase;
    color: #49463f;
    width: 100%;
    text-decoration: none;
    position: relative;
    padding: 0 0 0 10%;
    margin-bottom: 15px;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

.side-cta .cta-list a:hover {
    background: #e51937;
    border-color: #e51937;
    color: #fff;
}

.side-cta .cta-list a:after {
    content: "";
    height: 100%;
    width: 0;
    display: inline-block;
    vertical-align: middle;
}

.side-cta .cta-list a span {
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 0.12em;
}

.side-cta .cta-list:first-child+.cta-list a span {
    letter-spacing: 0;
}

.side-cta .cta-list a em {
    display: inline-block;
    vertical-align: middle;
    color: #e51937;
    font-size: 31px;
    font-size: 2vw;
    position: absolute;
    right: 8%;
    top: 29%;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

.side-cta .cta-list a:hover em {
    color: #fff;
}


/* Archive */

#content .archive-thumbnail {
    padding-top: 8px;
}

#content .archive-subtitle {
    margin-top: 0;
}

.aios-roadmaps.no-border.black a.aios-roadmap-link.active-link,
.aios-roadmaps.no-border.black a.aios-roadmap-link:hover {
    color: #e51937;
}


/*** AIOS Listings ***/

ul.list li .prop-det .view-details:hover,
#content .property-description .prop-cta a:hover {
    background: #e51937 !important;
}

#content .listing-details-wrap .property-details .details-list .det-specs span strong,
#content .property-description .property-add-type strong,
#content .property-description .property-add-type strong a {
    color: #e51937 !important;
}

select::-ms-expand {
    display: none;
}

.about_left {
    width: 300px;
    float: left;
}

.about_right {
    width: 250px;
    float: right;
    text-align: right
}

.archive-thumbnail img {
    width: 100%;
    max-width: 220px;
}

#ihf-main-container .nav-tabs,
ul.chosen-results {
    margin-left: 0 !important;
}

ul.chosen-results {
    padding-left: 0 !important;
}

#quick-search,
#welcome-area,
#cta-wrap,
#featured-posts,
div#footerwrapper {
    display: none;
}

#properties-area,
#testimonials-wrap {
    opacity: 0;
}

/******************************************************* * * 3. Mobile styles * *******************************************************/

.amh-fixed-header-nav {
    border-bottom: 1px solid #fff;
}

.mem-log {
    font: 600 16px 'Open Sans', sans-serif;
    text-transform: uppercase;
    color: #fff !important;
    display: inline-block;
    vertical-align: middle;
    padding: 2px;
    padding-top: 3px;
}

#content-sidebar .h-phone em.ai-mobile-phone a {
    color: #333;
}

.page-id-84 #content .ai-contact-wrap span a:hover,
#content-sidebar .h-phone em.ai-mobile-phone a:hover {
    color: #e51937;
}

#ihf-main-container .dropdown-menu#ihf-sort-values {
    z-index: 1001;
}

#ihf-main-container .glyphicon.glyphicon-camera {
    margin-right: 3px;
}

.ihf-share-btn-more {
    background-color: #ff8f3f !important;
    width: 23px !important;
    height: 23px !important;
}

#ihf-main-container #ihf-refine-map-search-form .checkbox {
    padding-left: 0;
}

#ihf-main-container #ihf-refine-map-search-form .row>.col-xs-6:nth-child(2)>.row .col-xs-12,
#ihf-main-container #ihf-refine-map-search-form .row>.col-xs-6:nth-child(2)>.row .col-xs-8 {
    padding: 0 5px;
}

.ihf-mapsearch-refine-overlay-inner {
    min-height: 500px;
}

#fixed-header .home-nav,
#headerwrapper .home-nav,
#footerwrapper .home-nav {
    display: none !important;
}

.ihf-grid-result-address {
    display: block;
}

#inner-page-wrapper {
    opacity: 0;
}

@media only screen and (max-width: 1199px) {

    /** Fixed Header Logo **/
    #fixed-header .fixed-contact-info p #fixed-header .logo a span.sitename {
        font: 300 22px/18px'Comfortaa', cursive;
    }

    #fixed-header .logo a span.description {
        font: 300 6px 'Nunito', sans-serif;
        padding-left: 14px;
    }

    /** Fixed Header Logo **/
    /** Fixed Nav **/
    #fixed-header nav>div>ul>li>a {
        padding: 8px !important;
    }

    /** Fixed Nav **/
    /** Fixed Contact Info **/
    #fixed-header .fixed-contact-info p {
        /* padding: 5px 10px !important; */
    }

    #fixed-header .fixed-contact-info a i {
        padding: 6px 9px !important;
    }

    #header .logo a span.description {
        letter-spacing: 3px;
    }

    /** Fixed Contact Info **/
    /** Header **/
    /** Nav **/
    #header nav>div>ul>li>a {
        padding: 5px 6px;
        font-size: 11px;
    }

    /** Nav **/
    /** Contact Info **/
    #header .header-right .h-contact-info .h-phone span {
        font: 600 13px 'Open Sans', sans-serif;
    }

    #header .header-right .h-contact-info .h-email a {
        font: normal 12px 'Open Sans', sans-serif;
        padding: 2px 0;
    }

    /** Contact Info **/
    /** Header **/
    /** Slideshow **/
    #hero .cycloneslider-template-havana-img .cycloneslider-caption {
        bottom: 18%;
        top: auto;
    }

    #hero .cycloneslider-template-havana-img .cycloneslider-caption-title {
        font: 500 34px 'Open Sans', sans-serif;
    }

    #hero .cycloneslider-template-havana-img .cycloneslider-caption a {
        margin: 26px auto 0;
        font: bold 14px 'Raleway', sans-serif;
        padding: 18px 0;
    }

    /** Slideshow **/
    /** Quick Search **/
    #quick-search .qc-form select {
        font: 300 11px 'Open Sans', sans-serif;
    }

    /** Quick Search **/
    /** CTA **/
    #cta-wrap .cta-list a {
        font-size: 1.4vw;
    }

    #cta-wrap .cta-list a i {
        top: 38%;
    }

    /** CTA **/
    /** Area of Expertise **/
    #featured-posts .area-of-expertise h2 {
        font: 500 23px 'Open Sans', sans-serif;
        padding-bottom: 4%;
    }

    /** Area of Expertise **/
    .featured-properties .fp-properties a img {
        min-height: 235px;
    }

    #footerwrapper .footer ul li a {
        font-size: 11px;
        padding: 0 7px;
    }

    #footerwrapper .footer p {
        font-size: 8px;
    }
}

@media only screen and (max-width: 991px) {
    #quick-search .qc-title {
        padding-top: 25px;
    }

    #quick-search .qc-form a.adv-btn {
        display: block;
        width: 100%;
        text-align: center;
        margin: 14px 0 0;
    }

    /*
    #header .logo {
        display: block;
    }
*/

    #header .logo img {
        max-width: 80px;
    }

    #header .header-right .h-contact-info {
        padding-right: 0;
    }

    #hero .cycloneslider-slide:before {
        display: none;
    }

    #header .header-right .h-contact-info .h-phone,
    #header .header-right .h-contact-info .h-email {
        display: none;
    }

    .yoast-breadcrumbs {
        padding: 0 3%;
    }

    /** Fixed Header **/
    .aios-mobile-header-wrapper {
        display: block !important;
        z-index: 10011 !important;
    }

    .amh-header-buttons {
        background: #111 !important;
        color: #fff;
    }

    .amh-header-buttons a {
        color: #fff;
    }

    .amh-header-buttons.amh-1a .amh-center .amh-phone-text,
    .amh-header-buttons.amh-1a .amh-center .amh-phone-text a {
        color: #fff;
    }

    .amh-header-buttons.amh-1a .amh-center .amh-phone-text:hover,
    .amh-header-buttons.amh-1a .amh-center .amh-phone-text a:hover,
    .ai-menu:hover,
    .amh-email:hover {
        color: #e51937;
    }

    .amh-fixed-header-nav {
        border-bottom: none !important;
    }

    /** Fixed Header **/
    #mainwrapper {
        margin-top: 52px;
    }

    #fixed-header {
        display: none;
    }

    #fixed-header .fixed-contact-info a {
        padding: 6px;
    }

    /** Header **/
    #headerwrapper {
        position: relative;
        background: rgba(0, 0, 0, 0.9);
        padding-bottom: 37px;
        background: #111;
    }

    .home #headerwrapper {
        position: relative;
        background: rgba(0, 0, 0, 0.9);
        background: #111;
        padding-bottom: 37px;
        margin-top: -1px;
    }

    /** Logo **/
    #header .logo {
        text-align: center;
        padding: 31px 0 0;
    }

    /** Logo **/
    /** Nav **/
    #header nav {
        display: none;
    }

    /** Nav **/
    /** Header Right **/
    #header .header-right {
        text-align: center;
    }

    #header .header-right .h-contact-info .smi {
        display: block;
        text-align: center;
    }

    #header .header-right .h-contact-info .h-phone:before {
        display: none;
    }

    /** Heade Right **/
    /** Header **/
    /*** Slideshow Arrow ***/
    .cycloneslider-template-havana-img .cycloneslider-prev,
    .cycloneslider-template-havana-img .cycloneslider-next {
        margin-top: -50px !important;
    }

    /** Quick Search **/
    #quick-search .qc-title {
        text-align: center;
    }

    #quick-search .qc-form {
        padding: 25px 10px;
        text-align: center;
    }

    #quick-search .qc-form select {
        width: 48%;
        border: 1px solid #fff;
        margin-bottom: 14px;
        margin: 0 1% 14px;
    }

    #quick-search .qc-form select.qc-long,
    #quick-search .qc-form .bootstrap-select {
        width: 98% !important;

        margin: 0 1% 14px;
    }

    #quick-search .qc-form .bootstrap-select button.btn.dropdown-toggle {
        border-right: 1px solid #fff;
    }

    #quick-search .qc-form input[type="submit"] {
        width: 50%;
        margin-left: 0;
    }

    #quick-search .qc-form a {
        display: block;
        text-align: center;
        width: 100%;
        margin-left: 0;
    }

    /** Quick Search **/
    /** Welcome **/
    #welcome-area {
        text-align: center;
    }

    /** Welcome **/
    #testimonials-wrap {
        padding: 40px 0;
    }

    /** CTA **/
    #cta-wrap {
        padding: 45px 0 20px;
    }

    #cta-wrap .cta-list {
        margin-bottom: 27px;
    }

    #cta-wrap .cta-list a {
        font-size: 22px;
    }

    #cta-wrap .cta-list a em {
        top: 28%;
        font-size: 36px;
    }

    /** CTA **/
    #properties-area .featured-communities {
        padding-top: 40px;
    }

    #content-sidebar,
    #content-full {
        width: 100%;
    }

    .outer {
        width: 100%;
        min-width: 100%;
    }

    #content-sidebar #content {
        width: 100%;
    }

    /** Sidebar **/
    .side-cta .cta-list a {
        font-size: 16px;
    }

    .side-cta .cta-list a em {
        font-size: 27px;
    }

    /** Sidebar **/
    /** Footer **/
    #footerwrapper .footer-logo {
        text-align: center;
    }

    #footerwrapper .footer-logo a {
        padding: 20px 0;
    }

    #footerwrapper .footer-logo-2 {
        text-align: center;
    }

    /** Footer **/
    #content-sidebar,
    #content-full,
    #content-sidebar #content,
    #content-full #content,
    .yoast-breadcrumbs {
        padding: 0;
    }

    .featured-properties .fp-properties a img {
        min-height: 286px;
    }

    #content-sidebar aside,
    #content-full aside {
        display: block;
        width: 100%;
        float: none;
        max-width: 360px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 767px) {

    #hero .cycloneslider-template-havana-img .cycloneslider-caption,
    .cyclone-nav {
        display: none;
    }

    #hero .cycloneslider-template-havana-img .cycloneslider-caption a {
        font-size: 13px;
        padding: 19px 0;
    }

    .wpcr3_div_2 {
        width: 100% !important;
        -webkit-overflow-scrolling: touch !important;
        overflow: scroll !important;
    }

    .page-id-124 .entry td {
        width: 100%;
        display: inline-block;
        -webkit-overflow-scrolling: touch !important;
        overflow: scroll !important;
    }

    .about_left,
    .about_right {
        width: 100%;
    }

    .page-id-203 .entry ul {
        margin-left: 20px !important;
    }

    #ihf-main-container .btn {
        white-space: normal;
    }

    .page-id-80 .entry h2,
    .page-id-82 .entry h2 {
        line-height: 1.2;
    }
}

@media only screen and (max-width: 480px) {
    #hero .cycloneslider-template-havana-img .cycloneslider-caption {
        display: none;
    }

    header .header-right .h-contact-info .h-phone:after {
        display: none;
    }

    #hero .cycloneslider-template-havana-img .cycloneslider-prev span,
    #hero .cycloneslider-template-havana-img .cycloneslider-next span {
        font-size: 50px;
    }

    #cta-wrap .cta-list a {
        font-size: 14px;
    }

    #cta-wrap .cta-list a em {
        top: 32%;
        font-size: 29px;
    }

    #properties-area .featured-properties h2 {
        font: 500 18px 'Open Sans', sans-serif;
    }

    #properties-area .featured-communities h2 {
        font: 500 17px 'Open Sans', sans-serif;
    }

    #featured-posts .blog-area .blog-list {
        width: 100%;
        margin-left: 0;
    }

    .side-cta .cta-list a {
        font-size: 13px;
    }

    #welcome-area h2 span {
        line-height: 40px;
    }

    #header .header-right .h-contact-info .smi {
        margin-right: 0px;
    }

    #header .header-right .h-contact-info .smi a {
        margin: 0 11px;
    }

    #ihf-main-container .pagination {
        min-width: 200px;
    }

    #ihf-main-container .btn {
        padding: 6px 10px;
    }
}

.site-footer .widget-column.footer-widget-1 {
    width: 100%;
}

.btn-group.bootstrap-select.show-tick.qs-select {
    width: 17.5% !important;
    vertical-align: top;
}

button.btn.dropdown-toggle {
    display: inline-block;
    vertical-align: top;
    height: 38px;
    border: 1px solid #fff;
    border-right: none;
    background: transparent;
    color: #fff;
    font: 300 13px 'Open Sans', sans-serif;
    outline: none;
    padding: 7px 10px;
    width: 100%;
    cursor: pointer;
    border-radius: unset;
}

#with-border-right {
    border-right: 1px solid !important;
}

span.filter-option.pull-left {
    color: #fff !important;
    font: 300 13px 'Open Sans', sans-serif !important;
    text-overflow: ellipsis;
}

#quick-search .qc-form a {
    /* font: normal 13px 'Open Sans', sans-serif; */
    /* color: #fff; */
    /* text-decoration: underline; */
    /* display: inline-block; */
    /* vertical-align: top; */
    /* margin-left: 2%; */
    /* width: 10.4%; */
    /* text-align: center; */
    /* margin-top: 1%; */
}

.resp-iframe .video-holder {
    position: relative;
}

.resp-iframe .video-holder canvas {
    display: block;
    width: 100%;
    height: auto;
}

.resp-iframe .video-holder iframe,
.resp-iframe .video-holder video {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0
}

.cycloneslider-template-responsive .cycloneslider-caption {
    display: none !important;
}

.ss-tagline {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 110px 15px 0;
    color: #fff;
    text-align: center;
    font-size: 18px;
}

.ss-tagline img {
    max-width: 150px;
    margin-bottom: 30px;
    height: auto;
}

.ss-tagline h1 {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    width: 80%;
    max-width: 1000px;
    line-height: normal;
    text-shadow: 0px 0px 10px #000;
}

.sidebar-smi a {
    margin-right: 8px;
    font-size: 13px;
}

.sidebar-smi a span {
    font-size: 12px;
    margin-left: 2px;
}

.sidebar-logo {
    text-align: center;
    display: block;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

    .sidebar-smi a,
    .sidebar-notice a {
        font-size: 10px;
    }

    .sidebar-smi a span {
        font-size: 9px;
    }
}

@media only screen and (max-width: 991px) {
    .ss-tagline {
        padding: 0 15px;
    }

    .ss-tagline img {
        max-width: 100px;
    }

    .ss-tagline h1 {
        font-size: 24px;
    }
}

@media only screen and (max-width: 480px) {
    .ss-tagline img {
        max-width: 50px;
        margin-top: 2px;
        margin-bottom: 10px;
    }

    .ss-tagline h2 {
        font-size: 14px;
        padding-bottom: 2px;
    }
}

@media print {

    div#headerwrapper,
    div#fixed-header,
    .aios-mobile-header-wrapper,
    .textwidget,
    .yoast-breadcrumbs,
    p#breadcrumbs,
    div#footerwrapper,
    .sidebar,
    .ip-banner,
    .ihf-contiguous-links,
    .entry>a,
    .entry-title,
    .ihf-open-home .panel.panel-default {
        display: none !important;
    }

    #content {
        width: 100% !important;

    }

    .inner-page-wrapper {
        padding-top: 0px;
    }

    body,
    div {
        max-width: 100%;
    }

    #main-wrapper {
        overflow: unset !important;
    }
}